
  <ion-card>
    <ion-card-header>
      <ion-card-title >Company List</ion-card-title>
    </ion-card-header>
    <ion-list>

      <ion-item *ngFor='let i of companies' style="text-align:center;">
        <ion-label ><B>{{i.name|titlecase}}</B></ion-label><br>
        <ion-button class="btn" fill="outline" (click)='modify(i)'>Modify</ion-button>
        <ion-button class="btn" color="danger" fill="outline" (click)='delete(i)'>Delete</ion-button>
      </ion-item>

    </ion-list>
    <div style="text-align:center;">
    <ion-button  class="add" color="success" fill="outline" (click)="add()">Add Company</ion-button>
  </div>
  </ion-card>
  

